﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28721.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ApplicationFTP", "Application\ApplicationFTP.csproj", "{FCA7718E-61E7-48F1-B241-12D1BBCAB87D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Benchmark", "Benchmark\Benchmark.csproj", "{824DD756-C0B2-49A7-A961-E60A1DB9D196}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Unittests", "Unittests\Unittests.csproj", "{2C6A5214-148F-4DD2-B863-06B4739B4C30}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FCA7718E-61E7-48F1-B241-12D1BBCAB87D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCA7718E-61E7-48F1-B241-12D1BBCAB87D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCA7718E-61E7-48F1-B241-12D1BBCAB87D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCA7718E-61E7-48F1-B241-12D1BBCAB87D}.Release|Any CPU.Build.0 = Release|Any CPU
		{824DD756-C0B2-49A7-A961-E60A1DB9D196}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{824DD756-C0B2-49A7-A961-E60A1DB9D196}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{824DD756-C0B2-49A7-A961-E60A1DB9D196}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{824DD756-C0B2-49A7-A961-E60A1DB9D196}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C6A5214-148F-4DD2-B863-06B4739B4C30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C6A5214-148F-4DD2-B863-06B4739B4C30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C6A5214-148F-4DD2-B863-06B4739B4C30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C6A5214-148F-4DD2-B863-06B4739B4C30}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EA21E4AC-5B13-4B6E-A643-812219FC1277}
	EndGlobalSection
EndGlobal
